/* Localized versions of Info.plist keys */

"Language"          = "english";

"adjust" = "Edit Mode";
"exitAdjust" = "Exit Edit Mode";
"RmvTab" = "The tab \"%@\" will be deleted.";
"RenTab" = "Raname tab";
"RenItem" = "Rename \"%@\":";
"RmvBtn1" = "Delete";
"RenBtn1" = "Change";
"BtnCancel" = "Cancel";
"BtnSelect" = "Select";
"BtnSave" = "Save";
"BtnDontSave" = "Don't Save";
"BtnDown"	    = "Download";
"BtnRestart"	    = "Restart";
"BtnLater"	    = "Later";
"ShowHowBtn" = "Show How";
"BtnAddTab" = "Add Tab";
"ImportBtn" = "Import";
"addNewTab" = "Add new tab";
"editMenu" = "Edit";
"openMenu" = "Open";
"shinfinder" = "Show in Finder";
"delCustomIcon" = "Remove custom icon";
"SelCI" = "Select custom icon for %@";
"aliasBroken" = "The alias \"%@\" can’t be opened because the original item can’t be found.";
"aliasOpen1" = "Select the item you want alias \"%@\" to open";
"aliasFix" = "Fix Alias";
"aliasDel" = "Delete Alias";
"gridTabDesc" = "Place an item in any slot.";
"floatTabDesc" = "Place unlimited number of items.";
"MoveTrsh" = "Move to Trash";
"Eject" = "Eject";
"Rename" = "Rename";
"Quit" = "Quit";
"Replace" = "Replace";
"Skip" = "Skip";
"Stop" = "Stop";
"ForceQuit" = "Force Quit";
"Hide" = "Hide";
"addItem" = "Add Item...";
"addItems" = "Add Items...";
"accessMsg0" = "Accessibility Permission required";
"accessMsg1" = "uDock needs Accessibility permission to access badge icon info of other applications.";
"accessMsg2" = "Grant the permission";
"accessMsg3" = "Accessibility";
"accessMsg4" = "Add uDock to the Accessibility list and select the checkbox.";
"accessMsg5" = "Already granted";
"accessMsg6" = "Cannot access item at path %@";
"importMsg1" = "Import from the Dock";
"importMsg2" = "Do you want to import items from\nthe Mac Dock into uDock?";
"importMsg3" = "Import finished";
"importMsg4" = "%lu items have been successfully imported.";
"importMsg5" = "No items were imported.";
"DownOK1"         = "New version of uDock has been downloaded successfully.";
"MsgFileCreErr1"  = "Download error.\n%@ will not be installed.\nPlease download it manually from\nhttps://naarakstudio.com/udock";
"NoNewVersion"    = "You are running the latest available version.";
"NoNewVersion2"    = "uDock is up to date.";
"quitMsg1" = "uDock will quit";
"quitMsg2" = "Do you want to quit uDock?";
"threeFingerInfo" = "Permission required";
"threeFingerInfo2" = "The \"Finger Tap\" requires\n\"Input Monitoring\" permission.\n\nAdd uDock to the list in System Preferences -> Privacy -> Input Monitoring.";
"btnNumber" = "Button \"%lu\"";
"otherBtn" = "Other button";
"regMBtn1" = "Place the mouse cursor in this window and press the mouse button.";
"regMBtn2" = "Register uDock trigger";
"regMBtn3" = "Registered button number %lu";
"newURL" = "Add URL..";
"newTextClip" = "Add Text Clipping";
"newTrash" = "Add Trash";
"btmTypeChange1" = "Bottom Panel type changed";
"btmTypeChange2" = "Restart is required to apply the changes.\nRestart now?";
"quitBtn" = "Quit";
"startBtn" = "Start";
"expired" = "Your trial period has expired.\nClick \"Buy Now\" to purchase uDock online\nand you will receive a serial number to activate it.";
"thanks" = "Thank you for registering.\nNow you can use this software without restriction.";
"subsOp1" = "First %d days free\nCancel anytime";
"subsOp2" = "Pay once, use forever\nLifetime free updates";
"subsM" = "per month";
"subsY" = "per year";
"subsO" = "forever";
"subsTypeM" = "Monthly Subscription";
"subsTypeY" = "Annual Subscription";
"subsTypeO" = "One-time Payment";
"lifeLic" = "Lifetime License";
"noLic" = "Subscription Inactive";
"startSubs" = "Start Subscription";
"manageSubs" = "Manage Subscriptions";
"autoRenew" = "Auto renews at";
"expires" = "Expires at %@";
"granted" = "Gratis";
"selectPlan" = "Select your uDock plan";
"purRest1" = "Purchases Restored";
"purRest2" = "You can check your license in the About window.";
"subsNoInternet" = "Connection to the App Store has failed";
"subsNoInternet2" = "1. Check your connection and try again.\n2. Remove all uDock.app from your Mac.\n3. Restart your Mac.\n4. Install uDock again.";
"inaprestored" = "In-app purchases has been restored.";
"inaprestored2" = "All your uDock packets has been applied.";
"inappnotrestored" = "No in-app purchases has been found.";
"purchased" = "Purchased";
"licActive" = "License activated";
"licenseMsg1" = "The subscription provides free updates";
"licenseMsg2" = "One-time purchase provides lifetime free updates";
"BtnTryFree" = "Try free and subscribe";
"trailSubs1" = "Trial period and subscription";
"trailSubs2" = "Payment will be charged to your Apple ID account at the end of the trial period.\nYou can manage and cancel your subscriptions in your App Store account settings.";
"BtnContinue" = "Continue";
"SplashRestore" = "Restore Purchase";
"license" = "License...";
"ThankYou"		= "Thank you for registering.\nNow you can use this software with no limitations.";
"ThankYou2"   = "Thank you for your support.\nNow you can use this software with no limitations.";
"AlreadyPur" = "Already purchased?";
"stopInstal1" = "Stop Installation";
"stopInstal2" = "If the installation process takes longer than a minute, cancel it and install uDock manually.\n\nDo you want to stop the installation process?";
"stopInstal3" = "uDock will quit";
"stopInstal4" = "To install the new version, double-click the DMG file and then copy uDock to the Applications folder.";
"stopInstal5" = "Continue Installation";
"EmptyTrash1" = "Are you sure you want to permanently erase the items in the Trash?";
"EmptyTrash2" = "You can’t undo this action.";
"EmptyTrash3" = "Empty Trash";
"EmptyTrash4" = "Are you sure you want to permanently erase the items on %@?";
"EmptingTrash" = "Removing items from the Trash.";
"EmptingTrash2" = "Removing items from the %@ Trash.";
"fdaMsg0" = "Full Disk Access required";
"fdaMsg1" = "uDock needs Full Disk Access permission to access files and folders in the Trash.";
"fdaMsg2" = "Grant the permission";
"fdaMsg3" = "Full Disk Access";
"fdaMsg4" = "Add uDock to the Full Disk Access list and select the checkbox.";
"fdaMsg5" = "Already granted";
"fdaMsg6" = "Cannot access item at path %@";
"SelFV" = "Select a folder which will be displayed in the bottom panel.";
"notAccessibleMsg" = "Folder not accessible. ";
"fixMsg" = " Fix it ";
"itemExists" = "An item named \"%@\" already exists in this location. Do you want to replace it?";
"itemExists2" = "%@ already exists";
